summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: dbb2b41)
raw | patch | inline | side by side (parent: dbb2b41)
author | Junio C Hamano <junkio@cox.net> | |
Sat, 17 Mar 2007 04:22:05 +0000 (21:22 -0700) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sat, 17 Mar 2007 04:22:05 +0000 (21:22 -0700) |
An earlier patch 87ab7992 broke applymbox by blindly copying piece
from git-am, causing a harmless but annoying series of error messages.
Signed-off-by: Junio C Hamano <junkio@cox.net>
from git-am, causing a harmless but annoying series of error messages.
Signed-off-by: Junio C Hamano <junkio@cox.net>
git-applymbox.sh | patch | blob | history |
diff --git a/git-applymbox.sh b/git-applymbox.sh
index 2cbdc7eb3cc1c9843bd8877b39a194e677272260..3efd6a746407bdc38ba9d251332427c508e5ee40 100755 (executable)
--- a/git-applymbox.sh
+++ b/git-applymbox.sh
*)
git-mailinfo $keep_subject $utf8 \
.dotest/msg .dotest/patch <$i >.dotest/info || exit 1
- test -s $dotest/patch || {
+ test -s .dotest/patch || {
echo "Patch is empty. Was is split wrong?"
- stop_here $this
+ exit 1
}
git-stripspace < .dotest/msg > .dotest/msg-clean
;;